[unixODBC-support] libodbc error

Nick Gorham nick.gorham at easysoft.com
Fri Aug 17 10:03:28 BST 2007


Abhishek Srivastava wrote:

> Hi,
>
> I have installed SAS and unixODBC driver Manager on my Solaris x86. I 
> am not able to use SAS odbc interface. When I try to see the output 
> using ldd, I get version not found:
>
>  
>
> libodbc.so =>    /export/home/SAX/unixODBC-2.2.12/unixODBC/lib/libodbc.so
>
>         libodbc.so (VERS_3.52) =>        (version not found)
>
>         libc.so.1 =>     /lib/64/libc.so.1
>
>         libm.so.2 =>     /lib/64/libm.so.2
>
>         libdl.so.1 =>    /lib/64/libdl.so.1
>
>         libthread.so.1 =>        /lib/64/libthread.so.1
>
>         libgcc_s.so.1 =>         /usr/sfw/lib/amd64/libgcc_s.so.1
>
>  
>
> Please help to resolve this issue.
>
>  
>
> Thanks,
>
> Abhishek
>
>  
>
>  
>
I don't think the lack if a version should cause a problem, does isql work?

What error do you get from SAS?

-- 
Nick



More information about the unixODBC-support mailing list